﻿/* This is a copy of the built-in SharePoint 2013 controls.css file modified to allow our own custom content editor styling.
   SharePoint 2013 uses these CSS classes to build the content editor menu options.  Custom javascript is necessary to set
   the prefix from .ms-rte to our custom .custom-rte style.   
   
   The CSS below has been modified in the following ways:
        - Removed everything that does not contain .ms-rte
        - Renamed all .ms-rte instances to .custom-rte (our own custom style)
        - Modified the .custom-rte styles adding/removing options that are necessary.

   Reference: http://blog.avtex.com/2012/06/08/custom-text-styles-for-sharepoint-rich-text-editors/
*/

/* extra style included to hide the Insert/Change Picture => From Computer option from the ribbon*/
#Ribbon\.Image\.Image\.Edit\.Edit\.Menu\.Image\.FromComputer-Menu, 
#Ribbon\.EditingTools\.CPInsert\.Media\.Image\.Menu\.Image\.FromComputer-Menu {
    display:none;
}

/* extra style included to hide font menu */
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0 {
    display: none;
}

H1.custom-rteElement-H1
{
-ms-name:"Heading 1";
-ms-element:"true";
}
H2.custom-rteElement-H2
{
-ms-name:"Heading 2";
-ms-element:"true";
}
H3.custom-rteElement-H3
{
-ms-name:"Heading 3";
-ms-element:"true";
}
H4.custom-rteElement-H4
{
-ms-name:"Heading 4";
-ms-element:"true";
}
H5.custom-rteElement-H5
{
-ms-name:"Heading 5";
-ms-element:"true";
}
H6.custom-rteElement-H6
{
-ms-name:"Heading 6";
-ms-element:"true";
}
P.custom-rteElement-P{
-ms-name:"Paragraph";
-ms-element:"true";
}
.custom-rteForeColor-1
{
color:#7C0019;
-ms-name:"";
-ms-color:"Dark Red";
}
.custom-rteForeColor-2
{
color:#660000;
-ms-name:"";
-ms-color:"Dark Red 2";
}
.custom-rteForeColor-3
{
color:#786E53;
-ms-name:"";
-ms-color:"";
}
.custom-rteForeColor-4
{
color:#999999;
-ms-name:"";
-ms-color:"";
}
.custom-rteForeColor-5
{
color:#444444;
-ms-name:"";
-ms-color:"";
}

.custom-rteBackColor-1
{
background-color:darkred;
-ms-name:"";
-ms-color:"Dark Red";
}
.custom-rteBackColor-2
{
background-color:red;
-ms-name:"";
-ms-color:"Red";
}
.custom-rteBackColor-3
{
background-color:orange;
-ms-name:"";
-ms-color:"Gold";
}
.custom-rteBackColor-4
{
background-color:yellow;
-ms-name:"";
-ms-color:"Yellow";
}
.custom-rteBackColor-5
{
background-color:lightgreen;
-ms-name:"";
-ms-color:"Light Green";
}
.custom-rteBackColor-6
{
background-color:green;
-ms-name:"";
-ms-color:"Dark Green";
}
.custom-rteBackColor-7
{
background-color:lightblue;
-ms-name:"";
-ms-color:"Sky Blue";
}
.custom-rteBackColor-8
{
background-color:blue;
-ms-name:"";
-ms-color:"Blue";
}
.custom-rteBackColor-9
{
background-color:darkblue;
-ms-name:"";
-ms-color:"Dark Blue";
}
.custom-rteBackColor-10
{
background-color:purple;
-ms-name:"";
-ms-color:"Dark Purple";
}
.custom-rteThemeForeColor-1-0
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
-ms-name:"Light 1";
/* [ColorName] */ -ms-color:"White";
}
.custom-rteThemeForeColor-2-0
{
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ color:#444;
-ms-name:"Dark 1";
/* [ColorName] */ -ms-color:"Black";
}
.custom-rteThemeForeColor-3-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText",opacity:"1")] */ color:#666;
-ms-name:"Light 2";
/* [ColorName] */ -ms-color:"White";
}
.custom-rteThemeForeColor-4-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground",opacity:"1")] */ color:#efefef;
-ms-name:"Dark 2";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-5-0
{
/* [ReplaceColor(themeColor:"ContentAccent1",opacity:"1")] */ color:#0072C6;
-ms-name:"Accent 1";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.custom-rteThemeForeColor-6-0
{
/* [ReplaceColor(themeColor:"ContentAccent2",opacity:"1")] */ color:#00485B;
-ms-name:"Accent 2";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeForeColor-7-0
{
/* [ReplaceColor(themeColor:"ContentAccent3",opacity:"1")] */ color:#288054;
-ms-name:"Accent 3";
/* [ColorName] */ -ms-color:"Turquoise";
}
.custom-rteThemeForeColor-8-0
{
/* [ReplaceColor(themeColor:"ContentAccent4",opacity:"1")] */ color:#767956;
-ms-name:"Accent 4";
/* [ColorName] */ -ms-color:"Orange";
}
.custom-rteThemeForeColor-9-0
{
/* [ReplaceColor(themeColor:"ContentAccent5",opacity:"1")] */ color:#ED0033;
-ms-name:"Accent 5";
/* [ColorName] */ -ms-color:"Dark Green";
}
.custom-rteThemeForeColor-10-0
{
/* [ReplaceColor(themeColor:"ContentAccent6",opacity:"1")] */ color:#682A7A;
-ms-name:"Accent 6";
/* [ColorName] */ -ms-color:"Yellow";
}
.custom-rteThemeForeColor-1-1
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ color:#F2F2F2;
-ms-name:"Light 1 Lightest";
/* [ColorName] */ -ms-color:"White";
}
.custom-rteThemeForeColor-2-1
{
/* [ReplaceColor(themeColor:"BodyText-Lightest",opacity:"1")] */ color:#D9D9D9;
-ms-name:"Dark 1 Lightest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.custom-rteThemeForeColor-3-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lightest",opacity:"1")] */ color:#E0E0E0;
-ms-name:"Light 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeForeColor-4-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lightest",opacity:"1")] */ color:#D8D8D8;
-ms-name:"Dark 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeForeColor-5-1
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ color:#C0E4FF;
-ms-name:"Accent 1 Lightest";
/* [ColorName] */ -ms-color:"Light Blue";
}
.custom-rteThemeForeColor-6-1
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lightest",opacity:"1")] */ color:#D5F6FF;
-ms-name:"Accent 2 Lightest";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeForeColor-7-1
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lightest",opacity:"1")] */ color:#CAEEDC;
-ms-name:"Accent 3 Lightest";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeForeColor-8-1
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lightest",opacity:"1")] */ color:#E4E5DB;
-ms-name:"Accent 4 Lightest";
/* [ColorName] */ -ms-color:"Light Orange";
}
.custom-rteThemeForeColor-9-1
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lightest",opacity:"1")] */ color:#FFC8D4;
-ms-name:"Accent 5 Lightest";
/* [ColorName] */ -ms-color:"Light Green";
}
.custom-rteThemeForeColor-10-1
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lightest",opacity:"1")] */ color:#E5CBED;
-ms-name:"Accent 6 Lightest";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.custom-rteThemeForeColor-1-2
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ color:#D8D8D8;
-ms-name:"Light 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.custom-rteThemeForeColor-2-2
{
/* [ReplaceColor(themeColor:"BodyText-Lighter",opacity:"1")] */ color:#B4B4B4;
-ms-name:"Dark 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.custom-rteThemeForeColor-3-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lighter",opacity:"1")] */ color:#C1C1C1;
-ms-name:"Light 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeForeColor-4-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lighter",opacity:"1")] */ color:#B4B4B4;
-ms-name:"Dark 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeForeColor-5-2
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lighter",opacity:"1")] */ color:#82CAFF;
-ms-name:"Accent 1 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeForeColor-6-2
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lighter",opacity:"1")] */ color:#96E9FF;
-ms-name:"Accent 2 Lighter";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeForeColor-7-2
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lighter",opacity:"1")] */ color:#96DEBA;
-ms-name:"Accent 3 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeForeColor-8-2
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lighter",opacity:"1")] */ color:#CACCB8;
-ms-name:"Accent 4 Lighter";
/* [ColorName] */ -ms-color:"Light Orange";
}
.custom-rteThemeForeColor-9-2
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lighter",opacity:"1")] */ color:#FF91A9;
-ms-name:"Accent 5 Lighter";
/* [ColorName] */ -ms-color:"Light Green";
}
.custom-rteThemeForeColor-10-2
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lighter",opacity:"1")] */ color:#CC98DB;
-ms-name:"Accent 6 Lighter";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.custom-rteThemeForeColor-1-3
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Medium",opacity:"1")] */ color:#BFBFBF;
-ms-name:"Light 1 Medium";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.custom-rteThemeForeColor-2-3
{
/* [ReplaceColor(themeColor:"BodyText-Medium",opacity:"1")] */ color:#8E8E8E;
-ms-name:"Dark 1 Medium";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.custom-rteThemeForeColor-3-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Medium",opacity:"1")] */ color:#A3A3A3;
-ms-name:"Light 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-4-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Medium",opacity:"1")] */ color:#787878;
-ms-name:"Dark 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-5-3
{
/* [ReplaceColor(themeColor:"ContentAccent1-Medium",opacity:"1")] */ color:#43AFFF;
-ms-name:"Accent 1 Medium";
/* [ColorName] */ -ms-color:"Blue";
}
.custom-rteThemeForeColor-6-3
{
/* [ReplaceColor(themeColor:"ContentAccent2-Medium",opacity:"1")] */ color:#2DD3FF;
-ms-name:"Accent 2 Medium";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeForeColor-7-3
{
/* [ReplaceColor(themeColor:"ContentAccent3-Medium",opacity:"1")] */ color:#62CE98;
-ms-name:"Accent 3 Medium";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeForeColor-8-3
{
/* [ReplaceColor(themeColor:"ContentAccent4-Medium",opacity:"1")] */ color:#B0B394;
-ms-name:"Accent 4 Medium";
/* [ColorName] */ -ms-color:"Light Orange";
}
.custom-rteThemeForeColor-9-3
{
/* [ReplaceColor(themeColor:"ContentAccent5-Medium",opacity:"1")] */ color:#FF5B7E;
-ms-name:"Accent 5 Medium";
/* [ColorName] */ -ms-color:"Green";
}
.custom-rteThemeForeColor-10-3
{
/* [ReplaceColor(themeColor:"ContentAccent6-Medium",opacity:"1")] */ color:#B364C9;
-ms-name:"Accent 6 Medium";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.custom-rteThemeForeColor-1-4
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darker",opacity:"1")] */ color:#A5A5A5;
-ms-name:"Light 1 Darker";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.custom-rteThemeForeColor-2-4
{
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ color:#333;
-ms-name:"Dark 1 Darker";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.custom-rteThemeForeColor-3-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darker",opacity:"1")] */ color:#4C4C4C;
-ms-name:"Light 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-4-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darker",opacity:"1")] */ color:#3C3C3C;
-ms-name:"Dark 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-5-4
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ color:#005594;
-ms-name:"Accent 1 Darker";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.custom-rteThemeForeColor-6-4
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ color:#009AC3;
-ms-name:"Accent 2 Darker";
/* [ColorName] */ -ms-color:"Plum";
}
.custom-rteThemeForeColor-7-4
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ color:#1D603F;
-ms-name:"Accent 3 Darker";
/* [ColorName] */ -ms-color:"Turquoise";
}
.custom-rteThemeForeColor-8-4
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ color:#585A40;
-ms-name:"Accent 4 Darker";
/* [ColorName] */ -ms-color:"Brown";
}
.custom-rteThemeForeColor-9-4
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ color:#B10026;
-ms-name:"Accent 5 Darker";
/* [ColorName] */ -ms-color:"Dark Green";
}
.custom-rteThemeForeColor-10-4
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ color:#4E1F5B;
-ms-name:"Accent 6 Darker";
/* [ColorName] */ -ms-color:"Yellow";
}
.custom-rteThemeForeColor-1-5
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darkest",opacity:"1")] */ color:#7F7F7F;
-ms-name:"Light 1 Darkest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.custom-rteThemeForeColor-2-5
{
/* [ReplaceColor(themeColor:"BodyText-Darkest",opacity:"1")] */ color:#222;
-ms-name:"Dark 1 Darkest";
/* [ColorName] */ -ms-color:"Black";
}
.custom-rteThemeForeColor-3-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darkest",opacity:"1")] */ color:#333333;
-ms-name:"Light 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-4-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darkest",opacity:"1")] */ color:#181818;
-ms-name:"Dark 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeForeColor-5-5
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darkest",opacity:"1")] */ color:#003963;
-ms-name:"Accent 1 Darkest";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.custom-rteThemeForeColor-6-5
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darkest",opacity:"1")] */ color:#006984;
-ms-name:"Accent 2 Darkest";
/* [ColorName] */ -ms-color:"Plum";
}
.custom-rteThemeForeColor-7-5
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darkest",opacity:"1")] */ color:#13402A;
-ms-name:"Accent 3 Darkest";
/* [ColorName] */ -ms-color:"Dark Teal";
}
.custom-rteThemeForeColor-8-5
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darkest",opacity:"1")] */ color:#3B3C2B;
-ms-name:"Accent 4 Darkest";
/* [ColorName] */ -ms-color:"Brown";
}
.custom-rteThemeForeColor-9-5
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darkest",opacity:"1")] */ color:#760019;
-ms-name:"Accent 5 Darkest";
/* [ColorName] */ -ms-color:"Dark Green";
}
.custom-rteThemeForeColor-10-5
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darkest",opacity:"1")] */ color:#34153D;
-ms-name:"Accent 6 Darkest";
/* [ColorName] */ -ms-color:"Dark Yellow";
}
.custom-rteThemeBackColor-1-0
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
-ms-name:"Light 1";
/* [ColorName] */ -ms-color:"White";
}
.custom-rteThemeBackColor-2-0
{
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color:#444;
-ms-name:"Dark 1";
/* [ColorName] */ -ms-color:"Black";
}
.custom-rteThemeBackColor-3-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText",opacity:"1")] */ background-color:#666;
-ms-name:"Light 2";
/* [ColorName] */ -ms-color:"White";
}
.custom-rteThemeBackColor-4-0
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground",opacity:"1")] */ background-color:#efefef;
-ms-name:"Dark 2";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-5-0
{
/* [ReplaceColor(themeColor:"ContentAccent1",opacity:"1")] */ background-color:#0072C6;
-ms-name:"Accent 1";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.custom-rteThemeBackColor-6-0
{
/* [ReplaceColor(themeColor:"ContentAccent2",opacity:"1")] */ background-color:#00485B;
-ms-name:"Accent 2";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeBackColor-7-0
{
/* [ReplaceColor(themeColor:"ContentAccent3",opacity:"1")] */ background-color:#288054;
-ms-name:"Accent 3";
/* [ColorName] */ -ms-color:"Turquoise";
}
.custom-rteThemeBackColor-8-0
{
/* [ReplaceColor(themeColor:"Accent4")] */ background-color:#FD9F08;
/* [ReplaceColor(themeColor:"ContentAccent4",opacity:"1")] */ background-color:#767956;
-ms-name:"Accent 4";
/* [ColorName] */ -ms-color:"Orange";
}
.custom-rteThemeBackColor-9-0
{
/* [ReplaceColor(themeColor:"ContentAccent5",opacity:"1")] */ background-color:#ED0033;
-ms-name:"Accent 5";
/* [ColorName] */ -ms-color:"Dark Green";
}
.custom-rteThemeBackColor-10-0
{
/* [ReplaceColor(themeColor:"ContentAccent6",opacity:"1")] */ background-color:#682A7A;
-ms-name:"Accent 6";
/* [ColorName] */ -ms-color:"Yellow";
}
.custom-rteThemeBackColor-1-1
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color:#F2F2F2;
-ms-name:"Light 1 Lightest";
/* [ColorName] */ -ms-color:"White";
}
.custom-rteThemeBackColor-2-1
{
/* [ReplaceColor(themeColor:"BodyText-Lightest",opacity:"1")] */ background-color:#D9D9D9;
-ms-name:"Dark 1 Lightest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.custom-rteThemeBackColor-3-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lightest",opacity:"1")] */ background-color:#E0E0E0;
-ms-name:"Light 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeBackColor-4-1
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lightest",opacity:"1")] */ background-color:#D8D8D8;
-ms-name:"Dark 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeBackColor-5-1
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color:#C0E4FF;
-ms-name:"Accent 1 Lightest";
/* [ColorName] */ -ms-color:"Light Blue";
}
.custom-rteThemeBackColor-6-1
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lightest",opacity:"1")] */ background-color:#D5F6FF;
-ms-name:"Accent 2 Lightest";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeBackColor-7-1
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lightest",opacity:"1")] */ background-color:#CAEEDC;
-ms-name:"Accent 3 Lightest";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeBackColor-8-1
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lightest",opacity:"1")] */ background-color:#E4E5DB;
-ms-name:"Accent 4 Lightest";
/* [ColorName] */ -ms-color:"Light Orange";
}
.custom-rteThemeBackColor-9-1
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lightest",opacity:"1")] */ background-color:#FFC8D4;
-ms-name:"Accent 5 Lightest";
/* [ColorName] */ -ms-color:"Light Green";
}
.custom-rteThemeBackColor-10-1
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lightest",opacity:"1")] */ background-color:#E5CBED;
-ms-name:"Accent 6 Lightest";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.custom-rteThemeBackColor-1-2
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color:#D8D8D8;
-ms-name:"Light 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.custom-rteThemeBackColor-2-2
{
/* [ReplaceColor(themeColor:"BodyText-Lighter",opacity:"1")] */ background-color:#B4B4B4;
-ms-name:"Dark 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.custom-rteThemeBackColor-3-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Lighter",opacity:"1")] */ background-color:#C1C1C1;
-ms-name:"Light 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeBackColor-4-2
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lighter",opacity:"1")] */ background-color:#B4B4B4;
-ms-name:"Dark 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.custom-rteThemeBackColor-5-2
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lighter",opacity:"1")] */ background-color:#82CAFF;
-ms-name:"Accent 1 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeBackColor-6-2
{
/* [ReplaceColor(themeColor:"ContentAccent2-Lighter",opacity:"1")] */ background-color:#96E9FF;
-ms-name:"Accent 2 Lighter";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeBackColor-7-2
{
/* [ReplaceColor(themeColor:"ContentAccent3-Lighter",opacity:"1")] */ background-color:#96DEBA;
-ms-name:"Accent 3 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeBackColor-8-2
{
/* [ReplaceColor(themeColor:"ContentAccent4-Lighter",opacity:"1")] */ background-color:#CACCB8;
-ms-name:"Accent 4 Lighter";
/* [ColorName] */ -ms-color:"Light Orange";
}
.custom-rteThemeBackColor-9-2
{
/* [ReplaceColor(themeColor:"ContentAccent5-Lighter",opacity:"1")] */ background-color:#FF91A9;
-ms-name:"Accent 5 Lighter";
/* [ColorName] */ -ms-color:"Light Green";
}
.custom-rteThemeBackColor-10-2
{
/* [ReplaceColor(themeColor:"ContentAccent6-Lighter",opacity:"1")] */ background-color:#CC98DB;
-ms-name:"Accent 6 Lighter";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.custom-rteThemeBackColor-1-3
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Medium",opacity:"1")] */ background-color:#BFBFBF;
-ms-name:"Light 1 Medium";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.custom-rteThemeBackColor-2-3
{
/* [ReplaceColor(themeColor:"BodyText-Medium",opacity:"1")] */ background-color:#8E8E8E;
-ms-name:"Dark 1 Medium";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.custom-rteThemeBackColor-3-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Medium",opacity:"1")] */ background-color:#A3A3A3;
-ms-name:"Light 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-4-3
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Medium",opacity:"1")] */ background-color:#787878;
-ms-name:"Dark 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-5-3
{
/* [ReplaceColor(themeColor:"ContentAccent1-Medium",opacity:"1")] */ background-color:#43AFFF;
-ms-name:"Accent 1 Medium";
/* [ColorName] */ -ms-color:"Blue";
}
.custom-rteThemeBackColor-6-3
{
/* [ReplaceColor(themeColor:"ContentAccent2-Medium",opacity:"1")] */ background-color:#2DD3FF;
-ms-name:"Accent 2 Medium";
/* [ColorName] */ -ms-color:"Pink";
}
.custom-rteThemeBackColor-7-3
{
/* [ReplaceColor(themeColor:"ContentAccent3-Medium",opacity:"1")] */ background-color:#62CE98;
-ms-name:"Accent 3 Medium";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.custom-rteThemeBackColor-8-3
{
/* [ReplaceColor(themeColor:"ContentAccent4-Medium",opacity:"1")] */ background-color:#B0B394;
-ms-name:"Accent 4 Medium";
/* [ColorName] */ -ms-color:"Light Orange";
}
.custom-rteThemeBackColor-9-3
{
/* [ReplaceColor(themeColor:"ContentAccent5-Medium",opacity:"1")] */ background-color:#FF5B7E;
-ms-name:"Accent 5 Medium";
/* [ColorName] */ -ms-color:"Green";
}
.custom-rteThemeBackColor-10-3
{
/* [ReplaceColor(themeColor:"ContentAccent6-Medium",opacity:"1")] */ background-color:#B364C9;
-ms-name:"Accent 6 Medium";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.custom-rteThemeBackColor-1-4
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darker",opacity:"1")] */ background-color:#A5A5A5;
-ms-name:"Light 1 Darker";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.custom-rteThemeBackColor-2-4
{
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color:#333;
-ms-name:"Dark 1 Darker";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.custom-rteThemeBackColor-3-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darker",opacity:"1")] */ background-color:#4C4C4C;
-ms-name:"Light 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-4-4
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darker",opacity:"1")] */ background-color:#3C3C3C;
-ms-name:"Dark 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-5-4
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color:#005594;
-ms-name:"Accent 1 Darker";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.custom-rteThemeBackColor-6-4
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color:#009AC3;
-ms-name:"Accent 2 Darker";
/* [ColorName] */ -ms-color:"Plum";
}
.custom-rteThemeBackColor-7-4
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color:#1D603F;
-ms-name:"Accent 3 Darker";
/* [ColorName] */ -ms-color:"Turquoise";
}
.custom-rteThemeBackColor-8-4
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color:#585A40;
-ms-name:"Accent 4 Darker";
/* [ColorName] */ -ms-color:"Brown";
}
.custom-rteThemeBackColor-9-4
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color:#B10026;
-ms-name:"Accent 5 Darker";
/* [ColorName] */ -ms-color:"Dark Green";
}
.custom-rteThemeBackColor-10-4
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color:#4E1F5B;
-ms-name:"Accent 6 Darker";
/* [ColorName] */ -ms-color:"Yellow";
}
.custom-rteThemeBackColor-1-5
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Darkest",opacity:"1")] */ background-color:#7F7F7F;
-ms-name:"Light 1 Darkest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.custom-rteThemeBackColor-2-5
{
/* [ReplaceColor(themeColor:"BodyText-Darkest",opacity:"1")] */ background-color:#222;
-ms-name:"Dark 1 Darkest";
/* [ColorName] */ -ms-color:"Black";
}
.custom-rteThemeBackColor-3-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisText-Darkest",opacity:"1")] */ background-color:#333333;
-ms-name:"Light 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-4-5
{
/* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darkest",opacity:"1")] */ background-color:#181818;
-ms-name:"Dark 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.custom-rteThemeBackColor-5-5
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darkest",opacity:"1")] */ background-color:#003963;
-ms-name:"Accent 1 Darkest";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.custom-rteThemeBackColor-6-5
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darkest",opacity:"1")] */ background-color:#006984;
-ms-name:"Accent 2 Darkest";
/* [ColorName] */ -ms-color:"Plum";
}
.custom-rteThemeBackColor-7-5
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darkest",opacity:"1")] */ background-color:#13402A;
-ms-name:"Accent 3 Darkest";
/* [ColorName] */ -ms-color:"Dark Teal";
}
.custom-rteThemeBackColor-8-5
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darkest",opacity:"1")] */ background-color:#3B3C2B;
-ms-name:"Accent 4 Darkest";
/* [ColorName] */ -ms-color:"Brown";
}
.custom-rteThemeBackColor-9-5
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darkest",opacity:"1")] */ background-color:#760019;
-ms-name:"Accent 5 Darkest";
/* [ColorName] */ -ms-color:"Dark Green";
}
.custom-rteThemeBackColor-10-5
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darkest",opacity:"1")] */ background-color:#34153D;
-ms-name:"Accent 6 Darkest";
/* [ColorName] */ -ms-color:"Dark Yellow";
}
.custom-rteImage-0
{
-ms-name:"No border";
}
.custom-rteImage-1
{
-ms-name:"Thin line border";
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color:#444;
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ border:1px solid #333;
/* [RecolorImage(themeColor:"SubtleBodyText",method:"Tinting")] */ background-image:url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
background-repeat:repeat-x;
background-position:top;
}
.custom-rteImage-2
{
-ms-name:"Table border";
padding:2px;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-top:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-left:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-right:1px solid #ababab;
}
.custom-rteImage-3
{
-ms-name:"Dark border";
padding:15px;
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color:#333;
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ border:1px solid #444;
/* [RecolorImage(themeColor:"BodyText-Darker",method:"Tinting")] */ background-image:url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
background-attachment:fixed;
background-repeat:repeat-x;
background-position:left bottom;
}
.custom-rteImage-4
{
-ms-name:"Light border";
padding:6px;
padding-bottom:33px;
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color:#F2F2F2;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-top:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-left:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-right:1px solid #ababab;
background-image:url("/_layouts/15/images/selbg.png?rev=23");
background-repeat:repeat-x;
background-position:top;
}
.custom-rteTable-default > tbody > tr > td,
.custom-rteTable-default > tbody > tr > th,
.custom-rteTable-0 > tbody > tr > td,
.custom-rteTable-0 > tbody > tr > th,
.custom-rteTable-1 > tbody > tr > td,
.custom-rteTable-1 > tbody > tr > th,
.custom-rteTable-2 > tbody > tr > td,
.custom-rteTable-2 > tbody > tr > th,
.custom-rteTable-3 > tbody > tr > td,
.custom-rteTable-3 > tbody > tr > th,
.custom-rteTable-4 > tbody > tr > td,
.custom-rteTable-4 > tbody > tr > th,
.custom-rteTable-5 > tbody > tr > td,
.custom-rteTable-5 > tbody > tr > th,
.custom-rteTable-6 > tbody > tr > td,
.custom-rteTable-6 > tbody > tr > th,
.custom-rteTable-7 > tbody > tr > td,
.custom-rteTable-7 > tbody > tr > th,
.custom-rteTable-8 > tbody > tr > td,
.custom-rteTable-8 > tbody > tr > th,
.custom-rteTable-9 > tbody > tr > td,
.custom-rteTable-9 > tbody > tr > th,
.custom-rteTable-10 > tbody > tr > td,
.custom-rteTable-10 > tbody > tr > th
{
vertical-align:top;
padding:7px 5px 6px;
}
.custom-rteTable-default > tbody > tr > th,
.custom-rteTable-default > tbody > tr.custom-rteTableFooterRow-default,
.custom-rteTable-0 > tbody > tr > th,
.custom-rteTable-0 > tbody > tr.custom-rteTableFooterRow-0,
.custom-rteTable-1 > tbody > tr > th,
.custom-rteTable-1 > tbody > tr.custom-rteTableFooterRow-1,
.custom-rteTable-2 > tbody > tr > th,
.custom-rteTable-2 > tbody > tr.custom-rteTableFooterRow-2,
.custom-rteTable-3 > tbody > tr > th,
.custom-rteTable-3 > tbody > tr.custom-rteTableFooterRow-3,
.custom-rteTable-4 > tbody > tr > th,
.custom-rteTable-4 > tbody > tr.custom-rteTableFooterRow-4,
.custom-rteTable-5 > tbody > tr > th,
.custom-rteTable-5 > tbody > tr.custom-rteTableFooterRow-5,
.custom-rteTable-6 > tbody > tr > th,
.custom-rteTable-6 > tbody > tr.custom-rteTableFooterRow-6,
.custom-rteTable-7 > tbody > tr > th,
.custom-rteTable-7 > tbody > tr.custom-rteTableFooterRow-7,
.custom-rteTable-8 > tbody > tr > th,
.custom-rteTable-8 > tbody > tr.custom-rteTableFooterRow-8,
.custom-rteTable-9 > tbody > tr > th,
.custom-rteTable-9 > tbody > tr.custom-rteTableFooterRow-9,
.custom-rteTable-10 > tbody > tr > th,
.custom-rteTable-10 > tbody > tr.custom-rteTableFooterRow-10
{
/* [ReplaceColor(themeColor:"SubtleBodyText")] */ color:#777;
text-align:left;
font-weight:normal;
}
.custom-rtetablecells
{
padding:2px;
vertical-align:top;
}
.custom-rteTable-default
{
-ms-name:"Default Table Style - Light";
}
.custom-rteTable-default,
.custom-rteTable-default > tbody > tr > td,
.custom-rteTable-default > tbody > tr > th,
td.custom-rteTable-default,
th.custom-rteTable-default,
.custom-rtetablecells
{
/* [ReplaceColor(themeColor:"SubtleLines")] */ border:1px solid #c6c6c6;
}
.custom-rteTable-0
{
-ms-name:"Table Style 1 - Clear";
border-width:0px;
border-style:none;
border-collapse:collapse;
}
.custom-rteTable-1{
-ms-name:"Table Style 2 - Light Banded";
}
.custom-rteTable-1 tr.custom-rteTableHeaderRow-1,
.custom-rteTable-1 tr.custom-rteTableFooterRow-1,
.custom-rteTable-1 tr.custom-rteTableHeaderRow-1 > th,
.custom-rteTable-1 tr.custom-rteTableFooterRow-1 > th,
.custom-rteTable-1 tr.custom-rteTableFooterRow-1 > td
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
/* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color:rgba( 255,255,255,0.85 );
/* [ReplaceColor(themeColor:"Lines")] */ border-top:1px solid #ababab;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
}
.custom-rteTable-1 tr.custom-rteTableOddRow-1
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color:#D8D8D8;
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color:#D8D8D8;
}
.custom-rteTable-1 tr.custom-rteTableEvenRow-1
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
/* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color:rgba( 255,255,255,0.85 );
}
.custom-rteTable-6{
-ms-name:"Table Style 3 - Medium Two Tones";
}
.custom-rteTable-6 tr.custom-rteTableHeaderRow-6,
.custom-rteTable-6 tr.custom-rteTableFooterRow-6,
.custom-rteTable-6 tr.custom-rteTableHeaderRow-6 > th,
.custom-rteTable-6 tr.custom-rteTableFooterRow-6 > th,
.custom-rteTable-6 tr.custom-rteTableFooterRow-6 > td
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color:#005594;
/* [ReplaceColor(themeColor:"ContentAccent1-Darker")] */ background-color:#005594;
/* [ReplaceColor(themeColor:"BackgroundOverlay")] */ color:#fff;
}
.custom-rteTable-6 tr.custom-rteTableOddRow-6
{
/* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color:#C0E4FF;
/* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"0.7")] */ background-color:#C0E4FF;
}
.custom-rteTable-6 tr.custom-rteTableEvenRow-6
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"0.7")] */ background-color:rgba( 255,255,255,0.85 );
}
.custom-rteTable-2{
-ms-name:"Table Style 4 - Light Lines";
}
.custom-rteTable-2 tr.custom-rteTableHeaderRow-2,
.custom-rteTable-2 tr.custom-rteTableFooterRow-2,
.custom-rteTable-2 tr.custom-rteTableHeaderRow-2 > th,
.custom-rteTable-2 tr.custom-rteTableFooterRow-2 > th,
.custom-rteTable-2 tr.custom-rteTableFooterRow-2 > td
{
/* [ReplaceColor(themeColor:"BodyText")] */ background-color:#444;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTable-2 tr.custom-rteTableOddRow-2,
.custom-rteTable-2 tr.custom-rteTableEvenRow-2
{
/* [ReplaceColor(themeColor:"StrongLines")] */ border-top:1px solid #92c0e0;
/* [ReplaceColor(themeColor:"StrongLines")] */ border-bottom:1px solid #92c0e0;
}
.custom-rteTable-3{
-ms-name:"Table Style 5 - Grid";
}
.custom-rteTable-3,
.custom-rteTable-3 > tbody > tr > td,
.custom-rteTable-3 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"Lines")] */ border:1px solid #ababab;
}
.custom-rteTable-3 tr.custom-rteTableOddRow-3
{
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color:#D8D8D8;
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color:#D8D8D8;
}
.custom-rteTable-3 tr.custom-rteTableHeaderRow-3,
.custom-rteTable-3 tr.custom-rteTableFooterRow-3,
.custom-rteTable-3 tr.custom-rteTableEvenRow-3
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
/* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color:rgba( 255,255,255,0.85 );
}
.custom-rteTable-4{
-ms-name:"Table Style 6 - Accent 1";
}
.custom-rteTable-4,
.custom-rteTable-4 > tbody > tr > td,
.custom-rteTable-4 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ border:1px solid #005594;
}
.custom-rteTable-4 tr.custom-rteTableHeaderRow-4,
.custom-rteTable-4 tr.custom-rteTableFooterRow-4,
.custom-rteTable-4 tr.custom-rteTableHeaderRow-4 > th,
.custom-rteTable-4 tr.custom-rteTableFooterRow-4 > th,
.custom-rteTable-4 tr.custom-rteTableFooterRow-4 > td
{
/* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color:#005594;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTable-5{
-ms-name:"Table Style 7 - Accent 2";
}
.custom-rteTable-5,
.custom-rteTable-5 > tbody > tr > td,
.custom-rteTable-5 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ border:1px solid #009AC3;
}
.custom-rteTable-5 tr.custom-rteTableHeaderRow-5,
.custom-rteTable-5 tr.custom-rteTableFooterRow-5,
.custom-rteTable-5 tr.custom-rteTableHeaderRow-5 > th,
.custom-rteTable-5 tr.custom-rteTableFooterRow-5 > th,
.custom-rteTable-5 tr.custom-rteTableFooterRow-5 > td
{
/* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color:#009AC3;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTable-7{
-ms-name:"Table Style 8 - Accent 3";
}
.custom-rteTable-7,
.custom-rteTable-7 > tbody > tr > td,
.custom-rteTable-7 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ border:1px solid #1D603F;
}
.custom-rteTable-7 tr.custom-rteTableHeaderRow-7,
.custom-rteTable-7 tr.custom-rteTableFooterRow-7,
.custom-rteTable-7 tr.custom-rteTableHeaderRow-7 > th,
.custom-rteTable-7 tr.custom-rteTableFooterRow-7 > th,
.custom-rteTable-7 tr.custom-rteTableFooterRow-7 > td
{
/* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color:#1D603F;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTable-8{
-ms-name:"Table Style 9 - Accent 4";
}
.custom-rteTable-8,
.custom-rteTable-8 > tbody > tr > td,
.custom-rteTable-8 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ border:1px solid #585A40;
}
.custom-rteTable-8 tr.custom-rteTableHeaderRow-8,
.custom-rteTable-8 tr.custom-rteTableFooterRow-8,
.custom-rteTable-8 tr.custom-rteTableHeaderRow-8 > th,
.custom-rteTable-8 tr.custom-rteTableFooterRow-8 > th,
.custom-rteTable-8 tr.custom-rteTableFooterRow-8 > td
{
/* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color:#585A40;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTable-9{
-ms-name:"Table Style 10 - Accent 5";
}
.custom-rteTable-9,
.custom-rteTable-9 > tbody > tr > td,
.custom-rteTable-9 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ border:1px solid #B10026;
}
.custom-rteTable-9 tr.custom-rteTableHeaderRow-9,
.custom-rteTable-9 tr.custom-rteTableFooterRow-9,
.custom-rteTable-9 tr.custom-rteTableHeaderRow-9 > th,
.custom-rteTable-9 tr.custom-rteTableFooterRow-9 > th,
.custom-rteTable-9 tr.custom-rteTableFooterRow-9 > td
{
/* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color:#B10026;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTable-10{
-ms-name:"Table Style 11 - Accent 6";
}
.custom-rteTable-10,
.custom-rteTable-10 > tbody > tr > td,
.custom-rteTable-10 > tbody > tr > th
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ border:1px solid #4E1F5B;
}
.custom-rteTable-10 tr.custom-rteTableHeaderRow-10,
.custom-rteTable-10 tr.custom-rteTableFooterRow-10,
.custom-rteTable-10 tr.custom-rteTableHeaderRow-10 > th,
.custom-rteTable-10 tr.custom-rteTableFooterRow-10 > th,
.custom-rteTable-10 tr.custom-rteTableFooterRow-10 > td
{
/* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color:#4E1F5B;
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color:#fff;
}
.custom-rteTableGrid td,.custom-rteTableGrid th{
border:1px dotted black;
}
.custom-rtePosition-1{
-ms-name:"Left";
float:left;
}
.custom-rtePosition-2{
-ms-name:"Right";
float:right;
}
.custom-rtePosition-3{
-ms-name:"Top";
vertical-align:text-top;
}
.custom-rtePosition-4{
-ms-name:"Middle";
vertical-align:middle;
}
.custom-rtePosition-5{
-ms-name:"Bottom";
vertical-align:text-bottom;
}
